package net.northking.cctp.element.core.exception;

/**
 * @author fengxiang.zhang
 * @since 1.0
 */
public class ComponentRuntimeException extends RuntimeException{

    public ComponentRuntimeException() {
        super();
    }

    public ComponentRuntimeException(String string) {
        super(string);
    }

    public ComponentRuntimeException(Throwable t) {
        super(t);
    }

    public ComponentRuntimeException(String string, Throwable t) {
        super(string, t);
    }
}
